[format=dsv, separator=;]
|===
{% for column_name, value in layer.columns.items() -%}
    `{{ column_name }}`;
    {%- if value is string -%}
        {%- if '=' in value -%}
            {{ value|handle_note }}
        {%- else -%}
            {{ value }}
        {%- endif -%}
    {%- else -%}
        see <<{{ provider.name }}.{{ layer.name }}.{{ column_name }}>>
    {%- endif %}
{% endfor %}
|===
